* {
    box-sizing: border-box;
    outline: none;
}
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
body {
    line-height:1;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}
ul, li {
    margin: 0;
    padding: 0;
    list-style:none;
}
a {
    margin:0;
    padding:0;
    background:transparent;
    color: #fff;
	vertical-align: middle;
	text-decoration: none;
	font-size: 21px;
	line-height: 26px;
    font-weight: normal;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #FF0000;
}
a:active {
	text-decoration: none;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
input, select {
    vertical-align:middle;
    outline: none;
}
body {
    background: #000;

    font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
    font-size: 16px;
    color: #fff;
}


.container {
 position: relative;
 width: 200px;
 height: 260px;
 overflow: hidden;
 }

 .item img {
 -webkit-transition: 0.6s ease;
 transition: 0.6s ease;
 }
 .tempted:hover .item img {
 -webkit-transform: scale(1.2);
 transform: scale(1.2);
 }


.chase {
    position: relative;

    width: 100%;
    max-width: 1654px;

    margin: 0 auto;
    padding: 0 10px;
}
.lastly:after {
    content: '';

    display: block;

    clear: both;
}

section {
    padding: 0 0 20px;
}

header {
    padding-bottom: 10px;

    background: #000;
}
    header .athleticattractive {
        display: block;
        float: left;

        margin: 5px 0;
    }
        header .athleticattractive .fondle {
            display: inline-block;

            font-size: 28px;
            line-height: 50px;
            font-weight: bold;
            color: #FF0000;
            text-decoration: none;
            text-transform: uppercase;
        }
            header .athleticattractive .fondle span {
                color: #fff;
            }

    header .kissing {
        float: right;
        width: 40px;
        margin-top: 10px;
        background: #333;
        font-size: 24px;
        line-height: 40px;
        text-align: center;
        cursor: pointer;
        transition: 0.15s ease transform;
    }
        .menu-opened header .kissing {
            -webkit-transform: rotate(-90deg);
            transform: rotate(-90deg);
        }

    header .impure {
        position: relative;

        clear: both;
    }
        header .impure .underneath {
            display: block;
            position: relative;
        }
            header .impure .underneath .hips {
                display: block;
                float: left;

                width: 100%;
                height: 40px;

                padding: 0 40px 0 10px;

                border: 0;

                background: #f2f5f7;

                font-size: 16px;
                line-height: 40px;
                color: #3a4752;

                transition: 0.15s ease background-color;
            }
                header .impure .underneath .hips:focus {
                    background: #fff;
                }

            header .impure .underneath .recently {
                display: block;
                position: absolute;

                top: 0;
                right: 0;

                width: 40px;
                height: 40px;

                border: 0;

                background: transparent;

                font-size: 24px;
                line-height: 40px;
                color: #FF0000;

                cursor: pointer;

                transition: 0.15s ease color;
            }
                header .impure .underneath .recently:hover {
                    color: #2b2b2b;
                }

    header .execrates {
        display: none;
        float: right;

        padding: 10px 0 3px;
    }

.website {
    z-index: 1;

    opacity: 0;

    visibility: hidden;
    position: absolute;

    top: 50px;
    right: 10px;

    width: calc(100% - 20px);

    padding: 0;

    background: #333;

    transition: 0.15s ease opacity;
}
    .website.bottom {
        top: auto;
        margin-top: -50px;
    }
    .menu-opened .website {
        opacity: 1;

        visibility: visible;
    }

.jizz {

}
    .jizz ul {

    }
        .jizz ul li {
            display: block;

            border-bottom: 1px solid #2b2b2b;
        }
            .jizz ul li:last-child {
                border-bottom: 0;
            }
            .jizz ul li a {
                display: block;

                padding: 0 5px;

                font-size: 18px;
                line-height: 40px;
                color: #fff;
                text-decoration: none;

                transition: .15s ease color;
            }
                .jizz ul li a i {
                    margin-right: 3px;
                }
                .jizz ul li.active a,
                .jizz ul li a:hover {
                    color: #FF0000;
                }

            .jizz ul li.wonderful {
                display: none;

                margin: 0 5px;
                font-size: 18px;
                line-height: 50px;
                color: #2b2b2b;
            }

.contradictory {
    margin: 0 0 5px;
}

.sopas span {
    color: #FF0000;
}
    .contradictory h1,
    .contradictory h2 {
        font-size: 21px;
        line-height: 26px;
        font-weight: normal;
        color: #fff;
    }
	.contradictory h1 span {
		color: #FF0000;
	}

.desire {
    margin: 0 -3px;

    text-align: center;
    letter-spacing: -10px;
}
    .desire .milf {
        display: inline-block;

        width: 100%;

        padding: 0 3px 6px;

        letter-spacing: 0;
    }
        .desire .milf .analinctus {
            display: block;

            border: 1px solid #2b2b2b;

            text-decoration: none;
        }
            .desire .milf .analinctus .tempted {
                position: relative;
                overflow: hidden;
            }
                .desire .milf .analinctus .tempted img {
                    display: block;

                    width: 100%;
                }
                .desire .milf .analinctus .tempted .strapped {
                    display: block;
                    position: absolute;

                    right: 0;
                    top: 0;

                    height: 24px;

                    padding: 0 5px;

                    background: rgba(0,0,0,0.75);

                    font-size: 16px;
                    line-height: 26px;
                    color: #fff;

                    transition: 0.15s ease opacity;
                }
                    .desire .milf .analinctus:hover .tempted .strapped {
                        opacity: 0;
                    }

                .desire .milf .analinctus .tempted .supple {
                    display: block;
                    position: absolute;

                    left: 0;
                    top: 0;

                    height: 24px;

                    padding: 0 5px;

                    background: rgba(0,0,0,0.75);

                    font-size: 16px;
                    line-height: 26px;
                    color: #fff;

                    transition: 0.15s ease opacity;
                }
                    .desire .milf .analinctus:hover .tempted .supple {
                        opacity: 0;
                    }

                .desire .milf .analinctus .cumsprayed {
                    display: block;
                    overflow: hidden;

                    width: 100%;
                    height: 30px;

                    padding: 0 5px;

                    background: rgba(0,0,0,0.75);

                    font-size: 24px;
                    line-height: 30px;
                    color: #fff;
                    white-space: nowrap;
                    text-align: center;
                    text-overflow: ellipsis;

                    transition: 0.15s ease color;
                }
                    .desire .milf .analinctus:hover .cumsprayed {
                        color: #FF0000;
                    }
                    .desire .milf.desperate .analinctus .cumsprayed {
                        width: 100%;
                        height: 24px;

                        font-size: 16px;
                        line-height: 24px;
                    }

.journeyjuicy {
    margin: 10px 0;
    text-align: center;
	color: #FF0000;
	font-size: 28px;

}
    .journeyjuicy li {
        display: inline-block;
        margin-bottom: 3px;
    }
        	
		.journeyjuicy a,
        .journeyjuicy span {
            display: inline-block;
            width: 40px;
            height: 40px;
            padding: 0 10px;
            border-bottom: 2px solid #FF0000;
            background-color: #000;
            font-size: 16px;
            line-height: 42px;
            color: #fff;
            text-decoration: none;
            text-transform: uppercase;
            transition: 0.15s ease background-color;
			
        }
        .journeyjuicy span {
            opacity: 1;
        }
            .journeyjuicy li.continues a,
            .journeyjuicy li.continues span {
                opacity: 1;
                background-color: #FF0000;
			
            }
			
            .journeyjuicy a:hover {
                background-color: #FF0000;
            }

.easy {
    font-size: 14px;
    line-height: 20px;
    color: #a0a0a0;
}

.merited {
    text-align: center;
}
    .merited .plump {
        display: none;
    }
        .merited .plump:nth-child(1) {
            display: inline-block;
        }

.obscene {

}
    .obscene ul {
        -webkit-columns: 1;
        columns: 1;
    }
        .obscene ul li {
            display: block;

            padding: 2px 0;

            border-bottom: 1px dotted #2b2b2b;
        }
            .obscene ul li a {
                display: block;
                position: relative;
                overflow: hidden;

                padding-right: 50px;

                font-size: 16px;
                line-height: 24px;
                color: #fff;
                text-decoration: none;
                white-space: nowrap;
                text-overflow: ellipsis;

                transition: 0.15s ease color;
            }
                .obscene ul li a:hover {
                    color: #FF0000;
                }

                .obscene ul li a .chaps {
                    position: absolute;

                    top: 0;
                    right: 0;

                    padding: 0 5px;

                    border-radius: 3px;

                    font-size: 14px;
                    color: #a0a0a0;

                    transition: 0.15s ease color;
                }
                    .obscene ul li a:hover .chaps {
                        color: #FF0000;
                    }

.slimy {

}
    .slimy ul {
        -webkit-columns: 1;
        columns: 1;
    }
        .slimy ul li {
            display: block;

            padding: 2px 0;
        }
            .slimy ul li a {
                display: block;
                position: relative;
                overflow: hidden;

                padding-right: 50px;

                font-size: 16px;
                line-height: 24px;
                color: #fff;
                text-decoration: none;
                white-space: nowrap;
                text-overflow: ellipsis;

                transition: 0.15s ease color;
            }
                .slimy ul li a:hover {
                    color: #FF0000;
                }

.abhor {

}
    .abhor .while {
        position: relative;

        margin-bottom: 10px;
        padding-bottom: 66%;

        background: #000;
    }
        .abhor .while iframe {
            display: block;
            position: absolute;
            width: 100%;
            height: 100%;
        }

    .abhor .strap {
        margin-bottom: 10px;
    }
        .abhor .strap .dreams {
            margin-bottom: 10px;

            font-size: 14px;
            line-height: 20px;
        }
        .abhor .strap .lazy {
            margin-bottom: 10px;
        }
        .abhor .strap .lick {
            display: block;

            margin-right: 20px;
            margin-bottom: 10px;
        }
            .abhor .strap .lick a {
                display: inline-block;

                margin-right: 5px;
                padding: 0 10px;

                border: 1px solid #ccc;

                font-size: 16px;
                line-height: 40px;
                text-decoration: none;

                transition: 0.15s ease border-color, 0.15s ease color;
            }
                .abhor .strap .lick a.active,
                .abhor .strap .lick a[data-voted],
                .abhor .strap .lick a:hover {
                    border-color: #FF0000;

                    color: #FF0000;
                }
                .abhor .strap .lick a[data-disabled] {
                    opacity: 0.5;
                }

        .abhor .strap .abode {
            margin-right: 20px;
        }
        .abhor .strap .abode,
        .abhor .strap .supple {
            display: inline-block;
        }
        .abhor .strap .handcuffed,
        .abhor .strap .mommy {
            margin-bottom: 10px;

            line-height: 20px;
        }
            .abhor .strap .abode i,
            .abhor .strap .supple i {
                margin-right: 2px;
            }
            .abhor .strap .handcuffed a,
            .abhor .strap .mommy a {
                display: inline-block;

                margin: 0 5px 0 0;

                border-bottom: 1px dotted #2b2b2b;
                color: #fff;
                text-decoration: none;

                transition: 0.15s ease border-color, 0.15s ease color;
            }
                .abhor .strap .handcuffed a:hover,
                .abhor .strap .mommy a:hover {
                    border-color: #fff;

                    color: #FF0000;
                }

.animal {
    display: none;
    position: absolute;

    top: 35px;
    right: 10px;

    width: 300px;
}
    .animal .desire {
        margin: 0;
    }
        .animal .desire .milf {
            display: none;

            width: 100%;
        }
            .animal .desire .milf:nth-child(1),
            .animal .desire .milf:nth-child(2) {
                display: inline-block;
            }

footer {
    padding: 10px 0;

    background: #000;
}
    footer .curvaceousness {
        font-size: 14px;
        line-height: 24px;
        text-align: center;
        letter-spacing: -10px;
    }
        footer .curvaceousness a {
            transition: 0.15s ease color;

            margin-right: 10px;
            padding-right: 10px;

            border-right: 1px solid #2b2b2b;

            letter-spacing: 0;
        }
            footer .curvaceousness a:hover {
                color: #FF0000;
            }
            footer .curvaceousness a:last-child {
                margin-right: 0;
                padding-right: 0;

                border-right: 0;
            }

    footer .eager {
        text-align: center;
    }
        footer .eager .stallion {
            font-size: 14px;
            line-height: 24px;
            color: {{color_footer_copyright}};
        }

@media (min-width: 642px) {
    .merited .plump:nth-child(2) {
        display: inline-block;
    }
    .obscene ul,
    .slimy ul {
        -webkit-columns: 2;
        columns: 2;
    }
}
@media (min-width: 960px) {
    header {
        padding-bottom: 0;
    }
    header .athleticattractive {
        position: absolute;

        left: 50%;

        margin: 0;

        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
    }
    header .kissing {
        display: none;
    }
    header .impure {
        float: left;

        width: 300px;

        padding: 10px 0;

        clear: none;
    }
    header .athleticattractive {
        padding: 10px 0;
    }
        header .athleticattractive .fondle {
            font-size: 36px;
            line-height: 40px;
        }

    header .execrates {
        display: block;
    }
    .website {
        opacity: 1;

        visibility: visible;
        position: static;

        width: 100%;

        margin-bottom: 10px;
    }
        .website ul li {
            display: inline-block;

            border: 0;
        }
            .website ul li.wonderful {
                display: inline-block;
            }

    .contradictory h1,
    .contradictory h2 {
        font-size: 24px;
        line-height: 30px;
    }

    .obscene ul,
    .slimy ul {
        -webkit-columns: 3;
        columns: 3;
    }

    .abhor {
        margin-right: 303px;
    }
    .abhor .strap .lick {
        display: inline-block;

        margin-bottom: 0;
    }
    .animal {
        display: block;
    }
    .merited .plump:nth-child(3) {
        display: inline-block;
    }
    footer .curvaceousness {
        float: left;
    }
    footer .eager {
        float: right;
    }
}
@media (min-width: 1233px) {
    .obscene ul,
    .slimy ul {
        -webkit-columns: 4;
        columns: 4;
    }
    .merited .plump:nth-child(3) {
        display: inline-block;
    }
    .animal .desire .milf:nth-child(4) {
        display: inline-block;
    }
}
@media (min-width: 1537px) {
    .merited .plump:nth-child(5) {
        display: inline-block;
    }
    .animal .desire .milf:nth-child(4) {
        display: inline-block;
    }
}
@media (min-width: 343px) {
    .desire .milf {
        width: 50%;
    }
}
@media (min-width: 671px) {
    .desire .milf {
        width: 33.333333%;
    }
}
@media (min-width: 700px) {
    .desire .milf {
        width: 25%;
    }
}
@media (min-width: 848px) {
    .desire .milf {
        width: 20%;
    }
}.chase {
    max-width: 1654px;
}
@media (min-width: 218px) {
   .desire .milf {
       width: 50%;
   }
}
@media (min-width: 428px) {
   .desire .milf {
       width: 33.333333%;
   }
}
@media (min-width: 638px) {
   .desire .milf {
       width: 25%;
   }
}
@media (min-width: 848px) {
   .desire .milf {
       width: 20%;
   }
}
@media (min-width: 1058px) {
   .desire .milf {
       width: 16.666666%;
   }
}
@media (min-width: 1268px) {
   .desire .milf {
       width: 14.285714%;
   }
}